inherit deb-dl

LICENSE = "BSD-3-Clause | GPL-2.0+"

FULL_LINK = 'http://ports.ubuntu.com/ubuntu-ports/pool/main/libc/libcap2/libcap2_2.25-1.2_arm64.deb'

DEB_NAME = 'libcap2_2.25-1.2_arm64.deb'

SRC_URI[md5sum] = "2183475bee4c4065ffe256f15b6df5ce"
